@charset "utf-8";

#content #contentright article #pagelink {
	font-size: 12px;
	padding: 17px 0px 20px;
	height: 25px;
}
#content #contentright article #pagelink ul li {
	background-color: #fcd581;
	text-align: center;
	float: left;
	margin: 0px 1px 0px 0px;
	width: 92px;
	
}
#content #contentright article #pagelink ul li a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 5px 0px;
}
#content #contentright article section .q {
	background: url(../../images/recruit/style/hx_title.png) no-repeat;
	padding: 0px 10px 0px 15px;
	height: 30px;
	width: 720px;	
}
#content #contentright article section h3 {
	font-size: 12px;
	line-height: 30px;
	color: #F24282;
	text-align: right;	
}
#content #contentright article section h3 span {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	float: left;
}
#content #contentright article section .text_area {
	padding: 8px 0px 20px 18px;
}
#content #contentright article section .text_area .q_area {
	margin: 0px 0px 20px;
}
#content #contentright article section .text_area .q_area dl dt {
	font-size: 18px;
	line-height: 25px;
	color: #F24282;
	background: url(../../images/recruit/faq/faq_topbar.png) no-repeat left 13px;
	text-indent: 13px;
}
#content #contentright article section .text_area .q_area dl dt span {
	font-size: 14px;
	background-color: #fcd581;
}
#content #contentright article section .text_area .q_area dl dd {
	font-size: 18px;
	line-height: 24px;
	color: #003f91;
	background: url(../../images/recruit/faq/faq_underbar.png) no-repeat left bottom;
	padding: 0px 40px 15px 16px;
}
#content #contentright article section .text_area .q_area dl dd span {
	font-size: 14px;
	color: #000;
}
#content #contentright article section .text_area .pagetop {
	font-size: 12px;
	text-align: right;
	margin: 0px 40px 0px 0px;
}
#both #content #contentright article section #recruit {
	padding: 30px 0px 0px 20px;
}
#both #content #contentright article section #recruit dl dt {
	font-size: 16px;
	font-weight: bold;
	color: #F24282;
	background: url(../../images/recruit/style/list.png) no-repeat left center, url(../../images/recruit/style/line.png) no-repeat 100px center;
	text-indent: 20px;
}
#both #content #contentright article section #recruit dl dd {
	line-height: 24px;
	padding: 0px 0px 20px 20px;
}
